{
  "replace": false,
  "values": [
    "justanotherblocksmod:greenwood_trapdoor",
    "justanotherblocksmod:redwood_trapdoor",
    "justanotherblocksmod:maple_trapdoor",
    "justanotherblocksmod:witchwood_trapdoor"
  ]
}